<?php include("../../include/dbconnect.php");
if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update bankacc set compcode='$compcode',bankcode='$bankcode',accno='$accno' where record='$record'") or   die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from bankacc where record='$record'") or
die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view.php">View Bank Accounts</a></h4></td></tr>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
